package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

public class MenuDishesSuitAddDTO implements Serializable {
   @ApiModelProperty("适宜人群")
   private @NotBlank(
   message = "{menu_suit_name_null}"
) String suitName;

   public String getSuitName() {
      return this.suitName;
   }

   public void setSuitName(final String suitName) {
      this.suitName = suitName;
   }
}
